drwxr-xr-x   2 ftp      ftp          1536 Dec 24  2007 .
drwxr-xr-x   4 ftp      ftp           512 Dec 24  2007 ..
-rw-r--r--   1 ftp      ftp          4613 Jun 25  2011 addnewsletter.php
-rw-r--r--   1 ftp      ftp           815 Jun 25  2011 automail.php
-rw-r--r--   1 ftp      ftp          2721 Jun 25  2011 browsegroup.php
-rw-r--r--   1 ftp      ftp          2989 Jun 25  2011 bulk-unsub.php
-rw-r--r--   1 ftp      ftp           292 Jun 25  2011 checkemail.php
-rw-r--r--   1 ftp      ftp           843 Jun 25  2011 checklog.php
-rw-r--r--   1 ftp      ftp           185 Jun 25  2011 checksession.php
-rw-r--r--   1 ftp      ftp           613 Jun 25  2011 config.php
-rw-r--r--   1 ftp      ftp           521 Jun 25  2011 deleteemail.php
-rw-r--r--   1 ftp      ftp           436 Jun 25  2011 deletegroup.php
-rw-r--r--   1 ftp      ftp           825 Jun 25  2011 deletelog.php
-rw-r--r--   1 ftp      ftp           398 Jun 25  2011 deletenewsletter.php
-rw-r--r--   1 ftp      ftp          2396 Jun 25  2011 duplicates.php
-rw-r--r--   1 ftp      ftp          8654 Jun 25  2011 editemail.php
-rw-r--r--   1 ftp      ftp          2172 Jun 25  2011 editgroup.php
-rw-r--r--   1 ftp      ftp          5130 Jun 25  2011 editnewsletter.php
-rw-r--r--   1 ftp      ftp           386 Jun 25  2011 emptygroup.php
-rw-r--r--   1 ftp      ftp          1193 Jun 25  2011 export.php
-rw-r--r--   1 ftp      ftp          6527 Jun 25  2011 exportcsv.php
-rw-r--r--   1 ftp      ftp           414 Jun 25  2011 footer.php
-rw-r--r--   1 ftp      ftp          2897 Jun 25  2011 groups.php
-rw-r--r--   1 ftp      ftp          7536 Jun 25  2011 help.php
-rw-r--r--   1 ftp      ftp         19871 Jun 25  2011 htmlMimeMail.php
-rw-r--r--   1 ftp      ftp          3953 Jun 25  2011 import.php
-rw-r--r--   1 ftp      ftp         10253 Jun 25  2011 importfromcsv.php
-rw-r--r--   1 ftp      ftp          3873 Jun 25  2011 importfromdb.php
-rw-r--r--   1 ftp      ftp          3932 Jun 25  2011 importfromfile.php
-rw-r--r--   1 ftp      ftp          4034 Jun 25  2011 importfromfile2.php
-rw-r--r--   1 ftp      ftp          1660 Jun 25  2011 importviashell.php
-rw-r--r--   1 ftp      ftp          3346 Jun 25  2011 index.php
-rw-r--r--   1 ftp      ftp          3342 Jun 25  2011 insert.php
-rw-r--r--   1 ftp      ftp          1188 Jun 25  2011 login-process.php
-rw-r--r--   1 ftp      ftp          1629 Jun 25  2011 login.php
-rw-r--r--   1 ftp      ftp           189 Jun 25  2011 logout.php
-rw-r--r--   1 ftp      ftp          1192 Jun 25  2011 logs.php
-rw-r--r--   1 ftp      ftp         17850 Jun 25  2011 mail.php
-rw-r--r--   1 ftp      ftp          2905 Jun 25  2011 merge.php
-rw-r--r--   1 ftp      ftp          8213 Jun 25  2011 mimePart.php
-rw-r--r--   1 ftp      ftp          3343 Jun 25  2011 mysql.php
-rw-r--r--   1 ftp      ftp          2165 Jun 25  2011 newgroup.php
-rw-r--r--   1 ftp      ftp          1001 Jun 25  2011 newsletters.php
-rw-r--r--   1 ftp      ftp          1499 Jun 25  2011 passwd-process.php
-rw-r--r--   1 ftp      ftp          2296 Jun 25  2011 passwd.php
-rw-r--r--   1 ftp      ftp            19 Jun 25  2011 phpinfo.php
-rw-r--r--   1 ftp      ftp          1818 Jun 25  2011 processcomplete.php
-rw-r--r--   1 ftp      ftp          1946 Jun 25  2011 public.php
-rw-r--r--   1 ftp      ftp          2351 Jun 25  2011 remove.php
-rw-r--r--   1 ftp      ftp          3346 Jun 25  2011 search.php
-rw-r--r--   1 ftp      ftp          2937 Jun 25  2011 subscription.php
-rw-r--r--   1 ftp      ftp         23292 Jun 25  2011 systemconfig.php
-rw-r--r--   1 ftp      ftp           495 Jun 25  2011 viewnewsletter.php
